Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 25 Jan 2021 16:17:59 +0000

Hello!

We’ve got news for you: Your ticket (#6280291) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6280291

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jan 25, 2021, 8:17 PST

Chat started: 2021-01-25 04:02 PM UTC

(04:02:49 PM) Ashish: Hi There
(04:03:17 PM) Ashish: I need help regarding "SIde Conversation" in Zendesk tickets
(04:03:32 PM) Ashish: What do I do when someone isn't getting emails, but only for some tickets?
(04:03:43 PM) *** John joined the chat ***
(04:03:50 PM) John: Hi, thanks for contacting Zendesk!
(04:04:10 PM) John: Can you please tell me more about what's going on?
(04:05:08 PM) Ashish: We’ve detected many tickets, where different Customer Service teams haven’t received our emails that were sent from the side conversation. I tested with one of them and didn’t receive an email either.
(04:05:38 PM) John: Got it, let me check it
(04:05:42 PM) Ashish: sure
(04:06:27 PM) John: can you please confirm to me as well your support email address?
(04:06:51 PM) Ashish: [email-masked]
(04:07:18 PM) John: Alright, thanks for this, may I know when did you notice this issue?
(04:07:33 PM) Ashish: this is the email address where I sent the email but they did not receive the email.
(04:07:38 PM) Ashish: Today itself
(04:07:54 PM) John: Okay, thanks.
(04:10:26 PM) John: okay, because regarding this and for further assistance we actually need to take a look at the account. So need to assume on the account but that feature can only enable by the account owner or an admin of this account. If you would like I can get back to you via ticket and please let one of your admins about this so we can do some further investigation.
(04:11:58 PM) Ashish: sure, can you please create a ticket and I will get back to you on tomorrow
(04:12:04 PM) Ashish: with admin account
(04:12:10 PM) John: Alright,
(04:12:13 PM) John: Thanks!
(04:13:14 PM) John: I will be back to you via this ticket #6280291, and I will send via email on how they can enable the account assumption.
(04:13:28 PM) John: Before I let you go, anything else I can help with?
(04:13:51 PM) Ashish: no thanks
(04:14:13 PM) John: Alright, thanks again for contacting Zendesk! Have a great day!
(04:14:25 PM) Ashish: bye
(04:14:35 PM) John: :)
(04:14:49 PM) John: Alright, bye for now.
(04:17:57 PM) *** John left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[XGDKOZ-XWZD]